Welcome, Guest. Please login or register.
April 20, 2014, 15:51:56 PM
Home Help Search Calendar Login Register
Show unread posts since last visit.
News: Let Pardus-Anka become #1: Pardus-Anka Bug ReportPardus-Anka World Google+ | The Pardus wiki  | Visit Pardus-Anka official website  | Register as forum member?  Email the moderator!

+  Pardus Worldforum
|-+  Assistance
| |-+  Software
| | |-+  Acrobat9, Komodo Edit 6 errors (Pardus 2011 Beta) [Solved]
0 Members and 1 Guest are viewing this topic. « previous next »
Pages: [1] Go Down Print
Author Topic: Acrobat9, Komodo Edit 6 errors (Pardus 2011 Beta) [Solved]  (Read 574 times)
Ganesh
Pardus fellow craft
**
Gender: Male
Posts: 79



View Profile
« on: November 27, 2010, 04:07:25 AM »

Hi,

I installed Acrobat 9 & Komodo Edit 6. Both of them installed without a glitch. But after the first time start, both the applications fail to start with no error messages.

Have had no issues in Pardus 2009.x

Komodo Error:

Tried installing under /home/$USER and under /opt, both give the below error while running the app for the second time.

Quote
Gtk-CRITICAL **: IA__gtk_widget_set_sensitive: assertion `GTK_IS_WIDGET (widget)' failed

Error Log
Quote
Add-ons: fastopen@activestate.com:1.0.0,xslt_language@ActiveState.com:1.0.0,rhtml_language@ActiveState.com:1.0.0,crystal@everaldo.com:1.0.0,xml_language@ActiveState.com:1.0.0,
html_language@ActiveState.com:1.0.0,tracwiki_language@ActiveState.com:1.0.0,fugue@p.yusukekamiyamane.com:1.0.0,places@activestate.com:0.1,django_language@ActiveState.com:1.0.0,
php_language@ActiveState.com:1.0.0,smarty_language@ActiveState.com:1.0.0,mxml_language@ActiveState.com:1.0.0,luddite_language@ActiveState.com:1.0.0,mason_language@ActiveState.com:1.0.0,
restructuredtext_language@ActiveState.com:1.0.0,komodospellchecker@ActiveState.com:0.1,templatetoolkit_language@ActiveState.com:1.0.0,xbl_language@ActiveState.com:1.0.0,silk@famfamfam.com:1.3.0,
actionscript_language@ActiveState.com:1.0.0,zendframework@ActiveState.com:0.8,xul_language@ActiveState.com:1.0.0
BuildID: 6751
CrashTime: 1290826752
InstallTime: 1290783719
ProductName: Komodo Edit
SecondsSinceLastCrash: 42828
StartupTime: 1290826748
Theme: classic/1.0
Throttleable: 1
Vendor: ActiveState
Version: 6.0.2

This report also contains technical information about the state of the application when it crashed.



For Acrobat 9, i did not get any message not from console and not from menu. Had no problem installing it under /opt.

Please let me know what can be the problem.

Ganesh
« Last Edit: November 30, 2010, 07:27:15 AM by Ganesh » Logged

Speak Your Truth and Clearly; and listen to others, even the dull and ignorant; they too have their story. ('Cheesy')
Ganesh
Pardus fellow craft
**
Gender: Male
Posts: 79



View Profile
« Reply #1 on: November 30, 2010, 07:26:54 AM »

Hi,

It is now installing properly and working too.

I just installed the updates available for the last 2 days.

Thanks
Ganesh
Logged

Speak Your Truth and Clearly; and listen to others, even the dull and ignorant; they too have their story. ('Cheesy')
Pages: [1] Go Up Print 
« previous next »
Jump to:  


Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!